body,.sp-preloader {
    background-color: #1c212e;
    color: #d1d1d1
}
.jomsocial-wrapper .jomsocial {
    background: #33394a;
}

.joms-landing__action {
    background: #464c5d;
}

.joms-tab__bar > a.active {
    background: #3b445b;
    color: #2196F3;
    font-size: 18px;
}

.joms-module__wrapper .joms-tab__content, .joms-module__wrapper--stacked .joms-tab__content {
    background: #1c212e;
}

a {
    color: #03A9F4;
}

.joms-stream, .joms-stream--notifications {
    background: #1c212e;
    margin-bottom: 14px;
    position: relative;
    border-radius: 10px;
}

a.active {}

.joms-tab__bar > a.active:hover {
    color: #03A9F4;
}

.joms-tab__bar > a {
    font-size: 18px;
    color: #787d8b;
    background: #323b4f;
}

.joms-tab__bar > a:focus, .joms-tab__bar > a:hover {
    color: #03A9F4;
}

.joms-blankslate {
    background: #33394a;
    color: #728b9f;
    font-size: 16px;
}

label {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
}

.joms-button__next, .joms-button--secondary, .joms-button--signup, .joms-button--invite, .joms-focus__button--message {
    background: #e0638e;
    color: #fff !important;
}

.joms-button__next:hover, .joms-button--secondary:hover, .joms-button--signup:hover, .joms-button--invite:hover, .joms-focus__button--message:hover, .joms-button__next:active, .joms-button--secondary:active, .joms-button--signup:active, .joms-button--invite:active, .joms-focus__button--message:active, .joms-button__next:focus, .joms-button--secondary:focus, .joms-button--signup:focus, .joms-button--invite:focus, .joms-focus__button--message:focus {
    background: #e92862;
}

.joms-button--primary, .joms-button--add, .joms-button--login, .joms-button__approve, .joms-postbox-tab .joms-postbox-save, .joms-postbox-tab .joms-postbox-done, .joms-focus__button--add {
    background: #03A9F4;
}

.joms-button--primary:hover, .joms-button--add:hover, .joms-button--login:hover, .joms-button__approve:hover, .joms-postbox-tab .joms-postbox-save:hover, .joms-postbox-tab .joms-postbox-done:hover, .joms-focus__button--add:hover, .joms-button--primary:active, .joms-button--add:active, .joms-button--login:active, .joms-button__approve:active, .joms-postbox-tab .joms-postbox-save:active, .joms-postbox-tab .joms-postbox-done:active, .joms-focus__button--add:active, .joms-button--primary:focus, .joms-button--add:focus, .joms-button--login:focus, .joms-button__approve:focus, .joms-postbox-tab .joms-postbox-save:focus, .joms-postbox-tab .joms-postbox-done:focus, .joms-focus__button--add:focus {
    background: #2196F3;
}

.joms-text--desc {
    color: #bbbcc0;
    font-weight: normal;
    font-size: 16px;
}
.joms-postbox-content {
    background: #3b445b;
    border-radius: 10px;
    padding: 10px;
}

.joms-postbox {
    position: relative;
    margin-bottom: 14px;
    background: #03A9F4;
    border: 1px solid #03A9F4;
    border-radius: 10px;
    padding: 10p;
}

.joms-postbox-tab {
    font-size: 16px;
    background: #2196f3;
    border-radius: 10px;
    padding: 0 10px;
}

.joms-icon {
    fill: #ffffff;
}

.joms-activity-filter {
    margin: 0px;
    margin-bottom: 14px;
    display: block;
    width: 100%;
    position: relative;
    padding: 5.3475240831px;
    border: 1px solid rgba(0, 0, 0, 0.06);
    background: #2196f3;
    border-radius: 10px;
}

.joms-activity-filter .joms-activity-filter-status {
    color: #ffffff;
    border-radius: 10px;
}

.j-editor-touch-device .j-textarea {
    /* border-radius: 10px; */
}

.joms-postbox-tab .joms-postbox-action {
    position: absolute;
    bottom: 13px;
    padding: 0;
    right: 14px;
    /* background: #ddd !important; */
    /* border-radius: 10px; */
}

.joms-postbox-tab .joms-postbox-cancel {
    background: #fcfcfc;
    border-radius: 7px;
    color: #2196f3 !important;
    padding: 1.0425724157px 8.6524757823px;
}

.joms-subnav--desktop, .joms-toolbar--desktop, .joms-toolbar--mobile {
    margin-bottom: 14px;
    background: #2196f3;
    border: 1px solid rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    padding: 10px;
}

.joms-subnav--desktop > ul > li > a, .joms-toolbar--desktop > ul > li > a, .joms-toolbar--mobile > ul > li > a {
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    position: relative;
}

li {}

.joms-subnav--desktop > ul > li.active, .joms-subnav--desktop > ul > li:hover, .joms-toolbar--desktop > ul > li.active, .joms-toolbar--desktop > ul > li:hover, .joms-toolbar--mobile > ul > li.active, .joms-toolbar--mobile > ul > li:hover {
    background: #60b2f3;
    border-radius: 8px;
}

.joms-subnav--desktop .joms-icon, .joms-toolbar--desktop .joms-icon, .joms-toolbar--mobile .joms-icon {
    fill: #ffffff;
}

.joms-subnav--desktop > ul > li, .joms-toolbar--desktop > ul > li, .joms-toolbar--mobile > ul > li {
    margin-right: 6px;
}
.joms-postbox-tab span {
    color: #ffffff9e;
}
.joms-postbox-tab li.active {
    background-color: rgb(50 59 79);
    border-radius: 7px;
    margin-right: 5px;
}

.joms-postbox-tab li:hover {
    background: #ffffff29;
    border-radius: 7px;
}

.joms-postbox .joms-postbox-tab li {
    margin-right: 5px;
    padding: 0px 8px;
    font-size: 15px;
}
.joms-comment__reply {
    background: #293143;
    padding: 14px;
    font-size: 0.8rem;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

.joms-input, .joms-input[type="text"], .joms-input[type="password"], .joms-select--wrapper, .joms-textarea {
    background: #33394a;
    border: 0px solid #e3e5e730;
    color: #ffffff !important;
    width: 100%;
    margin-bottom: 14px;
    outline: none;
    box-shadow: none;
}

.joms-comment__reply .joms-textarea__beautifier {
    top: 0;
}
.joms-comment {
    background: #293143;
}
.joms-comment {
    background: #293143;
}

ul.joms-focus__link {
    background: #2196F3;
    border-radius: 0 0 10px 10px;
}

.joms-focus .joms-focus__link a {
    color: #fff;
}

.joms-text--light, .joms-text--title, .joms-text--bold {
    color: #f0f0f0;
}

.joms-focus {
    background: #ffffff00;
}
.joms-comment {
    background: #293143;
}

ul.joms-focus__link {
    background: #2196F3;
    border-radius: 0 0 10px 10px;
}

.joms-focus .joms-focus__link a {
    color: #fff;
}

.joms-text--light, .joms-text--title, .joms-text--bold {
    color: #f0f0f0;
}

.joms-focus {
    background: #ffffff00;
}
.joms-focus__cover .joms-focus__cover-image, .joms-hcard__cover .joms-focus__cover-image {
    border-radius: 10px 10px 0 0;
}
.joms-dropdown.more-button, .more-button.joms-popover {
    padding: 8px;
    border-radius: 0 0 10px 10px;
    background: #2196f3;
    border: none;
    box-shadow: 0px 5px 5px #00000036;
}
.joms-focus__link li {
    border: none;
}
.joms-dropdown > li:hover, .joms-popover > li:hover, .joms-dropdown > li.active, .joms-popover > li.active {
    background: #52adf6;
    border-radius: 8px;
}
.joms-page {
    background: #1c212e;
    padding: 14px;
    position: relative;
}

.joms-list--card .joms-list__item {
    background: rgb(51 57 74);
    border: 1px solid #2196f3;
    border-radius: 10px;
    overflow: hidden;
}
.joms-focus__cover .joms-focus__cover-image, .joms-hcard__cover .joms-focus__cover-image {
    border-radius: 10px 10px 0 0;
}
.joms-stream__body .joms-attachment-list {
    background-color: #33394a;
    border-radius: 3px;
    padding: 20px;
}
.joms-poll__progress .joms-poll__progress-bar {
    background-color: #2196f3;
    text-shadow: 3px -3px 0 rgba(0, 0, 0, 0.25);
    border: none;
}

.joms-poll__progress {
    background-color: #3b445b;
    border-radius: 3px;
    overflow: hidden;
    height: 6px;
    padding: 1px;
    margin-bottom: 5px;
}
.joms-tab__bar .joms-tab__bar--button span.add {
    background: #2196f3;
}

.joms-tab__bar .joms-tab__bar--button span.add:hover {
    background: #03A9F4;
}
.trumbowyg-box {
    background: #33394a;
    border: none;
    border-radius: 10px;
}

.trumbowyg-button-pane {
    background: #2196f3;
    border-bottom: 1px solid #d7e0e21a;
}

.trumbowyg-button-pane li button.trumbowyg-active, .trumbowyg-button-pane li.trumbowyg-not-disable button:focus, .trumbowyg-button-pane li.trumbowyg-not-disable button:hover, .trumbowyg-button-pane:not(.trumbowyg-disable) li button:focus, .trumbowyg-button-pane:not(.trumbowyg-disable) li button:hover {
    background-color: #03A9F4;
}

.trumbowyg-button-pane.trumbowyg-disable li.trumbowyg-separator {
    background: #e3e9eb2b;
}

.trumbowyg-button-pane li.trumbowyg-separator {
    width: 1px;
    background: #d7e0e240;
    margin: 0 5px;
    height: 35px;
}
.joms-select {color: #fff;}